# Class NoUniqueBestOverloadError

This error indicates that multiple overloads matched during overload resolution, but none of them was the unique best overload.

#### Hierarchy

- Error
  - NoUniqueBestOverloadError

- Defined in codec/lib/wrap/errors.ts:35

#####
Index

### Constructors

constructor

### Properties

resolutions

## Constructors

### constructor

- new NoUniqueBestOverloadError(resolutions): NoUniqueBestOverloadError

- #### Parameters

  - ##### resolutions: Resolution[]

  #### Returns NoUniqueBestOverloadError

  Overrides Error.constructor

  - Defined in codec/lib/wrap/errors.ts:37

## Properties

### resolutions

resolutions: Resolution[]

- Defined in codec/lib/wrap/errors.ts:36

Generated using TypeDoc